void setup(){
  pinMode(7, OUTPUT); // LED-Pin als Ausgang
  pinMode(10, INPUT_PULLUP); // Taster-Pin als Eingang
  Serial.begin(9600); // Serielle Kommunikation starten
}
void loop(){
   bool taster=digitalRead(10);
   if ( taster==false ){
    digitalWrite(7, HIGH); // LED einschalten
    Serial.println("Ausgeschaltet"); //Text senden
   } else {
    digitalWrite(7,LOW); // LED ausschalten
   }
}
